<TagDefinition version="2">
  <Tags>
    <Group name="action_type">
      <Tag name="tactile" />
      <Tag name="antisocial" />
      <Tag name="conclusion" />
      <Tag name="communication" />
      <Tag name="stage1" />
    </Group>
    <Group name="crafting">
      <Tag name="draft_beer_01" />
      <Tag name="draft_beer_02" />
      <Tag name="draft_beer_03" />
      <Tag name="draft_beer_04" />
      <Tag name="draft_beer_05" />
      <Tag name="draft_beer_06" />
      <Tag name="draft_beer_07" />
      <Tag name="draft_beer_08" />
      <Tag name="draft_beer_09" />
      <Tag name="draft_beer_10" />
      <Tag name="craft_water" />
      <Tag name="craft_chocolatemilk" />
      <Tag name="craft_sevenAndSeven" />
      <Tag name="craft_bellini" />
      <Tag name="craft_Gimlet" />
      <Tag name="craft_maiTai" />
      <Tag name="craft_manhattan" />
      <Tag name="craft_margarita" />
      <Tag name="craft_cubaLibra" />
      <Tag name="craft_capeCod" />
      <Tag name="craft_wiskeyAndCoke" />
      <Tag name="craft_daquiri" />
      <Tag name="craft_longIsland" />
      <Tag name="craft_ginAndTonic" />
      <Tag name="craft_cosmo" />
      <Tag name="craft_martini" />
      <Tag name="craft_negroni" />
      <Tag name="craft_sazerac" />
      <Tag name="craft_mimosa" />
      <Tag name="craft_vodkaEnergy" />
      <Tag name="craft_pinaColada" />
      <Tag name="craft_oldFashioned" />
      <Tag name="craft_sexOnTheBeach" />
      <Tag name="craft_saltyDog" />
      <Tag name="craft_scotchAndCoke" />
      <Tag name="craft_mintJulip" />
      <Tag name="craft_rumAndCoke" />
      <Tag name="craft_mijito" />
      <Tag name="craft_moscowMule" />
      <Tag name="craft_screwdriver" />
      <Tag name="craft_sidecar" />
      <Tag name="craft_tequilaSunrise" />
      <Tag name="craft_whiskeySour" />
      <Tag name="craft_tomCollins" />
      <Tag name="craft_whiteRussian" />
      <Tag name="craft_gin" />
      <Tag name="craft_rum" />
      <Tag name="craft_tequila" />
      <Tag name="craft_vodka" />
      <Tag name="craft_whiskey" />
      <Tag name="craft_cognac" />
      <Tag name="craft_absinthe" />
      <Tag name="craft_schnapps" />
      <Tag name="craft_bowlAndMug" />
      <Tag name="craft_plateAndMug" />
      <Tag name="craft_puree" />
      <Tag name="craft_steakAndVeg" />
      <Tag name="craft_coffee" />
      <Tag name="craft_spoon" />
      <Tag name="craft_knifeAndFork" />
    </Group>
    <Group name="mood">
      <Tag name="irritated" />
    </Group>
  </Tags>
</TagDefinition>